/* web page layout */

/* Main layout for page */
body { 
	background: #FFF url('/chromeImgs/ivyBack3.jpg') top center no-repeat ;
	background-attachment: fixed;
	font-family: arial, verdana, helvetica, sans-serif ;
	font-style: normal ;
	font-size: 85% ;
	color: #000 ;
	margin: 0 0 5px 0 ; padding: 0 ;
	text-align:center;			/* IE5.5 centering */
}

#centeredcontainer {
	width: 766px; 
	background-color: inherit ;
	margin: 0 auto  ;
	border-top: 5px solid #DED ;
	text-align: left;
}


/* Header and its navigational aids */

#header { float: left; 
	width: 766px; 
	background-color: #22E ;
}

#headerpixleft { float: left; width: 225px; margin:0; padding: 0; border:0 ;
	background-color: #FFF ;
}
#headerleftimage { float: left ; margin:0; padding: 0; border:0 ;}
#headerlogocenter { float: left; width: 316px; margin:0; padding: 0; border:0 ;
	background: #FFF url('/hdrImgs/gscape316back.jpg') top left no-repeat ;
}
#headerpixright { float: right; width: 225px; margin:0; padding: 0; border:0 ;
	background-color: #FFF ;
}
#headerrightimage { float: right ; margin:0; padding: 0; border:0 ;}

/* ************************************** */
/* areas within the 'header logo center' */
#navlinktop {float: left;  height: 33px ; width: 310px; padding-left: 5px;
			line-height: 26px ;font-size: 12px ;
}
#navlinktop a { color: #353 ; }	/* green links in header */
#topspacing {float: left;    height: 85px ; width: 310px;
}
#searchformtop {float: left;    height: 28px ; width: 310px;
			line-height: 28px ;font-size: 12px ; margin: 4px 0 0 0; padding: 0 ;
}
#searchformtop form { margin:0 ; padding: 0 ;display: inline; font-size: 12px ;
}
#searchformtop input { margin:0 ; padding: 0 ;
}




/* ************************************** */
/* Footer */

#footer { float: left; 
	width: 763px;  margin: 10px 0 5px 0
}
#footer p { margin: 1px 0 ; font-size: 85% ; line-height: 20px}
/* footer a are links to GPA and STC */
#footer a:link 		{ color: #353; background: inherit; text-decoration: none;}
#footer a:visited	{ color: #353; background: inherit; text-decoration: none;}
#footer a:active	{ color: #353; background: inherit; text-decoration: none;}
#footer a:hover		{ color: #585; background: inherit; text-decoration: underline;}

#compliance { float: left; display: block ; margin: 2px 0 ;
 }
#compliance img { float: left; margin: 1px 5px 0 160px }
#compliance p { float: left ; }

